/*公共样式*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
     margin:0;
     padding:0;
     border: none;
     outline: none;
 }
body {
    /*font-family: Arial,"Microsoft YaHei";*/
    
    color:#333;
}
ul,ol {
    list-style: none;
}
a {
    color:#333;
    text-decoration: none;
}
a:hover {
    color:#006eab;
}
em,i {
    font-style: normal;
}
input,select,textarea{
    outline: none;
    padding-top: 0;
    padding-bottom: 0;
    font-family: "microsoft yahei";
}

table{
    border-collapse: collapse;
}
.clr {
    clear: both;
}

.content {
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.li-style li {
   line-height: 34px;
}
.li-style li a:hover {
    color: #006eab;
}
li i.li-icon {
    width: 4px;
    height: 4px;
    background: #ccc;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.block {
    display: block;
}




em.more {
    position: absolute;
    right:0;
    bottom:5px;
    font-size: 14px;
    font-weight: normal;
}
em.more a {
    color: #999;
}
em.btm {
    margin-bottom: 10px;
}
em.switch a {
    display: none;
}
.bord {
    border:1px solid #ddd;
}



/*新闻*/
/*新闻*/

.news_left {
    float: left;
    width: 760px;
    margin:30px 0 0 0;

}
.news_right {
    float: left;
    width: 380px;
    margin-top:30px;
}
.bord-r {
    border-right:1px solid #ddd;
}
.bord-l {
    border-left:1px solid #ddd;
}
.bord-b {
    border-bottom: 1px solid #ddd;
}
.w_half {
    width:585px;
    float: left;
}
.w_two_thirds {
     width:780px;
     float: left;
 }
.w_one_thirds  {
    width:390px;
    float: left;
}
.w_three-fourths {
    width:855px;
    float: left;
}
.w_one-fourths  {
    width:285px;
    float: left;
}
.pad-l-30 {
    padding-left: 30px;
}
.pad-r-30 {
    padding-right: 29px;
}
.pad-b-30 {
    padding-bottom:30px;
}
.pad-a {
    padding:10px;
}
.mar-right {
    margin-right: 30px;
}

.warp_news1 ul li {
    line-height:36px;
    position: relative;
}
ul.news_list1 li span {
    height: 36px;
	line-height:36px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
ul.news_list1 li span.w_1 {
    width: 83%;
}
ul.news_list1 li span.w_2 {
    width: 95%;
}
ul.news_list1 li span.w_3 {
    width: 80%;
}
.font20 {
    font-size:20px;
}
ul.li-btm li {
     margin-bottom: 20px;
 }
ul.li-top-5 li {
    margin-top: 5px;
}
.mar-btm {
    margin-bottom: 20px;
}
.mar-top {
    margin-top:20px;
}
.mar-top-30 {
    margin-top: 30px;
}
em.time {
    position: absolute;
    right:10px;
    top:0;
    font-size: 14px;
	line-height:36px;
}
h2 {
    position: relative;
}
h2.n_title1 {
    font-size: 16px;
    border-bottom: 2px solid #006eab;
    overflow: hidden;

}
h2.n_title1 span {
    margin-right: 2px;
    color: #333;
    line-height: 40px;
    float: left;
	background-color:#eee;
}
h2.n_title1 span a {
    display: inline-block;
    color:#333;
	    padding: 0 18px;
}

h2.n_title1 span.active a {
    background: #006eab;
    color: #fff;
}

h2.n_title2 span a,h2.n_title2 span {
    /*line-height: 40px;*/
    color:#006eab;
    font-size: 22px;
}
ul.pic_news_list li {
    text-align: center;
    margin-top: 20px;
}
ul.pic_news_list li img {
    width:100%;
    height: 245px;
    display: block;
}
ul.pic_news_list li p {
    line-height: 45px;
}

h2.n_title3 {
    background-color: #f5f5f5;
    padding:10px 0 10px 10px;
    position: relative;
    margin-bottom: 10px;
    font-size: 20px;
}
h2.n_title3 span.active,h2.n_title3 span.active a {
    color: #006eab;
}
h2.n_title3 span {
    margin:0 30px;
}

.mar-left {
    margin-left: 20px;
}
.bg_gray {
    background-color: #f5f5f5;
    overflow: auto;
}
a.p_more {
    color: #006eab;
}
p.p_comm {
    line-height: 34px;
    text-indent: 2em;
}
.pad-t {
    padding-top: 20px;
}


.pic_warp ul li {
    width: 195px;
    height: 150px;
    /*display:inline-block ;*/
    float: left;
    position: relative;
    margin: 9px 18px 9px 0;
}
.pic_warp ul li img {
    width: 100%;
    height: 100%;
}
.pic_warp ul li a {
    position: absolute;
    height: 36px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: inline-block;
    background-color:rgba(0,110,171,.6);
    color:#fff;
    bottom:0;
    left:0;
    transition:height .4s;
}
.pic_warp ul li:hover a{
    height: 100%;
    color:#fff;
}

.pic_warp ul li a p {
    width: 90%;
    line-height: 26px;
    top:5px;
    left:5%;
    position: absolute;

}
.pic_warp ul li:hover p {
    top:50%;
    transform: translateY(-50%);
}


.a_warp ul li {
    margin: 10px 20px 10px 0;
    display: inline-block;
}
.a_warp ul li a {
    width: 185px;
    height: 70px;
    display: block;
    border-radius: 10px;
    border: 1px solid #ddd;
    border-bottom-width: 3px;
    text-align: center;
    line-height: 70px;
    transition: background-color .3s;
}
.a_warp ul li a:hover {
    background-color: #6ca3cc;
    color:#fff;
}


ul.a_sty li a {
    text-align: center;
    display: inline-block;
    border: 1px solid #6ca3cc;
    transition: background-color .3s;
}
ul.a_sty li a:hover {
    background-color: #6ca3cc;
    color: #fff;
}

/*首页新闻标题*/
h2.n_title1 .r-btn {
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    right:0;
    top:0;
    display: inline-block;
}
h2.n_title1 .r-btn a {
    padding:0 15px;
    border-radius: 20px;
    line-height: 34px;
    background-color: #5796c5;
    color:#fff;
    display: inline-block;
    border: 1px solid transparent;
    transition: 0.2s;
    margin-left: 10px;
}
h2.n_title1 .r-btn a:hover {
    border: 1px solid #015999;
    background-color: #fff;
    color:#015999;
}